Changes between Version 5 and Version 6 of Building/Prerequisites


Ignore:
Timestamp:
Nov 3, 2007 6:31:00 PM (7 years ago)
Author:
guest
Comment:

Fixed italics markup bug.

Legend:

Unmodified
Added
Removed
Modified
  • Building/Prerequisites

    v5 v6  
    2727 
    2828 Perl:: 
    29   ''You must have Perl to proceed!'' 
     29  ''You must have Perl to proceed! '' 
    3030  Perl version 5 at least is required.  GHC has been known to 
    3131  tickle bugs in Perl, so if you find that Perl crashes when